<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/lsel" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Any</ListItemHead>
      <ListItem ID="any">
         <Paragraph>You can draw the shipment from multiple lots. This is the
		default value.</Paragraph>
      </ListItem>
      <ListItemHead>Same</ListItemHead>
      <ListItem ID="same">
         <Paragraph>You can select any lot for delivery, but the entire shipment
		must be drawn from the same lot.</Paragraph>
      </ListItem>
      <ListItemHead>Specific</ListItemHead>
      <ListItem ID="specific">
         <Paragraph>You can use only one specific lot. This lot is entered in the <GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.clot" role="manual">Lot</GUIRef> field.</Paragraph>
      </ListItem>
   </List>
</OptionList>